.admin-pass input[type=text],input[type=password]{
	text-align:center;
	margin-left:2% !important;
}

.invoice table{
	}
.invoice th{
	background-color:#3498DB;
	color:white;
	border-top:1px solid #069;
	border-bottom:1px solid #069;
	border-left:1px solid #069;
	margin:0px;
	border-radius:0px;
	padding:8px !important;
	text-align:center;
	vertical-align:middle;

}

.invoice th:nth-child(10) { border-right:1px solid #069;}
.invoice tr:nth-child(odd)	{ background-color:#eee; }
.invoice tr:nth-child(even)	{ background-color:#fff; }
.invoice td:nth-child(5) { background-color:#AFA;}
.invoice td:nth-child(10) { background-color:#FF6;border-right:1px solid #CCC;
}
.invoice td{
	border-bottom:1px solid #CCC !important;
	border-left:1px solid #CCC !important;
	border-radius:0px;
	text-align:center !important;
	vertical-align:middle !important;

}

.invoice2 th{
	background-color:#3498DB;
	color:white;
	border-top:1px solid #060;
	border-bottom:1px solid #060;
	border-left:1px solid #060;
	margin:0px;
	border-radius:0px;
	padding:8px !important;
	text-align:center;
	vertical-align:middle;

}

.invoice2 th{ background-color:#090;}
.invoice2 th:nth-child(5) { border-right:1px solid #060;}
.invoice2 tr:nth-child(odd)	{ background-color:#eee; }
.invoice2 tr:nth-child(even)	{ background-color:#fff; }
.invoice2 td:nth-child(3) { background-color:#AFA;}
.invoice2 td:nth-child(5) { background-color:#FF6 !important;border-right:1px solid #CCC;
}

.invoice input[type=text], .invoice input[type=number]{
	padding:0px;
	margin:0px;
	border-radius:0px;
	border-color:transparent;
	background-color:transparent;
	border:0px;
	width:100%;
	text-align:center;
	}
input[type="number"]:disabled {
} 
.input_text{
	border-radius:4px !important;
	border:1px solid #CCCCCC !important;
	background-color:#FFF !important;
	padding:4px !important;
	font-size:18px !important;
	color:#555 !important;
	margin-top:0 !important;
}
.select_align td{
	text-align:left;
}
select{
	border-radius:4px;
	border:1px solid #CCCCCC;
	background-color:#FFF;
	padding:4px;
	font-size:18px;
	color:#555;
	margin-top:0;
}
textarea{
	border-radius:4px;
	border:1px solid #CCCCCC;
	padding:4px;
	font-size:18px;
	color:#555;
	margin:0;
	height:60px;
}
.deselect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.manage-item{
	float:left;
margin:10px;
-webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;
font-family: Arial;
color: #ffffff;
font-size: 16px;
font-weight:normal;
padding: 8px 10px 8px 10px;
text-decoration: none;
border: 0px;

background: #3498db;
background-image: url(1.png);
background-repeat: no-repeat;
background-position: 6px;
padding-left: 35px;
cursor:pointer;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.manage-item:hover{
background: #3cb0fd;
background-image: url(2.png);
background-repeat: no-repeat;
background-position: 6px;
padding-left: 35px;

text-decoration: none;
}

/* cust return */
.cusret th {
    background-color: red;
    color: white;
    border-top: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    border-left: 1px solid #BBB;
}
	
.cusret th:nth-child(5) {
    border-right: none;
}
.cusret th:nth-child(6) {
    border-right: 1px solid #BBB;
}

.cusret td:nth-child(5) {
    background-color: inherit !important;
    border-right: none;
}
.cusret td:nth-child(6) {
    background-color: #FF6 !important;
    border-right: 1px solid #CCC;
}

/* wholesale */
.wholesale th {
    background-color: #A56926;
    color: white;
    border-top: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    border-left: 1px solid #BBB;
}
	
.wholesale th:nth-child(5) {
    border-right: none;
}
.wholesale th:nth-child(6) {
    border-right: 1px solid #BBB;
}

.wholesale td:nth-child(5) {
    background-color: inherit !important;
    border-right: none;
}
.wholesale td:nth-child(6) {
    background-color: #FF6 !important;
    border-right: 1px solid #CCC;
}
.whsret th:nth-child(7) {
    border-right: 1px solid #BBB;
}
.whsret td:nth-child(7) {
    border-right: 1px solid #CCC;
}

/* multisort */
.multiform h1{
	color:#F90;
	margin-bottom:7px !important;
}
.multiform .select2-container{
	margin-bottom:9px !important;
	
}

.multilist .h-one{
	color:#F90;
}
.multinote{
	font-weight:normal;
	font-size:19px;
}


/* movement */
.movform h1{
	margin-bottom:7px !important;
}
.movform .select2-container{
	margin-bottom:9px !important;
}

.movlist h1{
	color:#25A3A8;
}
.movlist th {
    background-color: #25A3A8;
}
.movlist td:nth-child(2) {
    background-color: inherit;
}
.movlist td:nth-child(3) {
    background-color: #bee6ff;
}
.movlist td:nth-child(4) {
    background-color: #c9ffc9 !important;
}
.movlist td:nth-child(5) {
    background-color: #fcc2ac !important;
}
.movlist td:nth-child(6) {
    background-color: #eee !important;
    color: red;
    border-right: 1px solid #CCC;
}
.movlist .select_align td {
    text-align: center !important;
}

.movlist tr td:nth-child(2){
    text-align: left !important;
}

.movlist #myTable tr:hover, .movlist #myTable td:hover{
    background-color: lightgoldenrodyellow !important;
}

/* order note */
.order h5{ border-bottom:none !important;
font-size:22px !important;
font-style:normal !important;
}

/* print */
.print-area{
	/*800px*/
    max-width: 900px;
    margin: 0 auto;
}
.print-area p{font-size: 16px; margin-bottom: 5px; text-align: left;}
.print-area table {border-top: 1px solid black; margin-bottom: 5px;}
.print-area table td {
    margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
    padding-left: 2px;
	padding-right: 2px;
    border-bottom: 1px solid black;
	border-left: 1px solid black;
	font-size: 16px;
	vertical-align: middle;
}
.print-area table td:first-child,.print-area table td:nth-child(2){
	text-align: left;
}
.print-area table td:last-child{
	border-right: 1px solid black;
}
.print-area table tr:first-child,.print-area table tr:last-child{
	font-weight: bold;
}
.print-area .btn{margin-top: 10px; margin-bottom: 40px;}
	
.print-area .print-head{ border: none; margin-bottom: 5px;}
.print-area .print-head td{ border: none; font-size: 18px !important;}
.print-area .print-head td:first-child{
	text-align: left;
}
.print-area .print-head td:last-child{
	border-right: none;
	text-align: right;
}
.print-area .print-head td:nth-child(2){
	text-align: center;
}

@media print {
	.general{margin-top: 0px !important;}
	.div90{width: 100% !important;}
    .header,.footer,h1,.no-print, .no-print{display: none !important;}
	.print-area{
		/*500px*/
		width: 100%;
		margin: 0px;
		float: left;
	}
}

/* stock status & value */
.stockstatus td{ padding:8px !important;}
.stockstatus td a{ color:#3498db !important; text-decoration:none; cursor:pointer;}
.stockstatus td a:hover{ color:#F06 !important;}
.stockstatus tr:hover{}
.stockstatus{
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.stockvalue table td:first-child{
word-wrap: break-word;
font-size: 16px;
vertical-align: middle;

}
.stockvalue table td:last-child{
    vertical-align: middle;
}

/* sup return */
.supret th {
    background-color: #985261;
    color: white;
    border-top: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    border-left: 1px solid #BBB;
}
.supret th:nth-child(5) {
    border-right: 1px solid #BBB;
}